## haskell-uri 0.1.6

=== debian/changelog ===
haskell-uri (0.1.6-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:49:10 +0100

haskell-uri (0.1.6-3) unstable; urgency=low

  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:21 +0200

haskell-uri (0.1.6-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:02:53 +0100

haskell-uri (0.1.6-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Mar 2012 13:09:07 -0400
