=== debian/control ===
Source: haskell-uri
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-parsec3-dev (>= 3.0)
  , libghc-parsec3-prof
  , libghc-safe-dev
  , libghc-safe-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
Build-Depends-Indep: ghc-doc
  , libghc-parsec3-doc
  , libghc-safe-doc
  , libghc-utf8-string-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/uri
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uri
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uri

Package: libghc-uri-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell Text.URI library${haskell:ShortBlurb}
 This is a Haskell library for working with URIs, including parsing,
 rendering, merging, escaping
 .
 ${haskell:Blurb}

Package: libghc-uri-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell Text.URI library${haskell:ShortBlurb}
 This is a Haskell library for working with URIs, including parsing,
 rendering, merging, escaping
 .
 ${haskell:Blurb}

Package: libghc-uri-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell Text.URI library${haskell:ShortBlurb}
 This is a Haskell library for working with URIs, including parsing,
 rendering, merging, escaping
 .
 ${haskell:Blurb}
