=== debian/control ===
Source: haskell-uri
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joey Hess <joeyh@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-parsec3-dev (>= 3.0),
 libghc-parsec3-prof,
 libghc-safe-dev,
 libghc-safe-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-parsec3-doc,
 libghc-safe-doc,
 libghc-utf8-string-doc,
Standards-Version: 3.9.8
Homepage: http://gitorious.org/uri
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uri
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-uri-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell Text.URI library${haskell:ShortBlurb}
 This is a Haskell library for working with URIs, including parsing,
 rendering, merging, escaping
 .
 ${haskell:Blurb}

Package: libghc-uri-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell Text.URI library${haskell:ShortBlurb}
 This is a Haskell library for working with URIs, including parsing,
 rendering, merging, escaping
 .
 ${haskell:Blurb}

Package: libghc-uri-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell Text.URI library${haskell:ShortBlurb}
 This is a Haskell library for working with URIs, including parsing,
 rendering, merging, escaping
 .
 ${haskell:Blurb}
