=== debian/control ===
--- 
+++ 
@@ -1,30 +1,28 @@
 Source: haskell-uri
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joey Hess <joeyh@debian.org>,
-Priority: extra
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-parsec3-dev (>= 3.0),
- libghc-parsec3-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-parsec3-doc,
  libghc-safe-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://gitorious.org/uri
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uri
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri]
 
 Package: libghc-uri-dev
 Architecture: any
