## haskell-uri 0.1.6.5

=== debian/changelog ===
haskell-uri (0.1.6.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 10:27:10 -0400
