=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  ghc-doc,
  libghc-safe-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
-Homepage: http://gitorious.org/uri
+Standards-Version: 4.6.1
+Homepage: http://gitlab.com/Voker57/uri
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uri
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uri]
